Subject: linux-next: manual merge of the tty-next tree

From: Thierry Reding <[email-masked]>
Date: Tue, 8 Oct 2013 15:44:15 +0200

Today's linux-next merge of the tty-next tree got a conflict in

	drivers/tty/serial/imx.c

caused by commits e2c2725 (serial: imx: Use NULL as the last argument of
add_preferred_console()) and b4e788d (Revert "serial: i.MX: evaluate
linux,stdout-path property").

The former commit only changes a parameter from 0 to NULL I assume it
doesn't solve the build breakage mentioned as reason for the revert, so
I kept the reversion.

Thierry